<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="320,180">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="downloadVL" width="320" height="180" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout name="download_head" height="28" inset="10,0,10,0">
			<Label name="title" text="Web Control Loading" textcolor="0x00DFDFDF" align="center" height="28" font="2" />
		</HorizontalLayout>
		<HorizontalLayout name="download_head" height="44" inset="10,8,10,0">
			<Label name="body1" text="首次加载网页功能需要花费一些时间，请耐心等待" textcolor="0x00DFDFDF" align="center" height="28"/>
		</HorizontalLayout>
		<VerticalLayout name="danno2VL" height="30" inset="20,0,20,0">
			<Progress name="downProgress" width="280" height="20" max="100" value="0" bkimage="file='login\dark.png' corner='6,4,6,6'" foreimage="file='login\light.png' corner='4,4,4,4'" foreimagemodify="0,0,0,2"/>
			<Label name="downpercent" float="true" pos="109,0,0,0" textcolor="0x00dfdfdf" width="100" height="20" align="center"/>
		</VerticalLayout>
		<HorizontalLayout name="download_info" height="50" inset="110,0,110,0">
			<Button name="closedownload" text="Cancel" textcolor="0x00DFDFDF" width="100" height="50" usertag="2" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" userdata="webbrowser"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>